#container { width:755px; margin:0px auto 0px; background:#FFFFE8; padding:0px; font-size:12px; color:#000000;border:1px #333333 solid;}
#container h1 { font-size:24px; color:#FFFFFF; font-weight:normal; text-align:center; background:#333333; padding:10px; }
#container p { text-align:justify; padding:5px 10px 5px; margin:0px; }
#container p ol, #container p ul { margin:0px auto 0px; }
#container p.notes { color:#999999; font-size:10px; }



#gallery_container2 { width:755px ; height:134px ; margin:10px auto 10px; background:#FFFFE8 ; padding:5px 0px 0px; display:block; position:relative; }

/* create custom forward-backward buttons for this container */
#gallery_container2 .addfwd { display:block; position:absolute; cursor:pointer; width:25px; height:134px; top:0px; right:0px; background:url(../images/gallery_fwd2.jpg) no-repeat center;  }
#gallery_container2 .addbkwd { display:block; position:absolute; cursor:pointer; width:25px; height:134px; top:0px; left:0px; background:url(../images/gallery_back2.jpg) no-repeat center;  }

/* the width is set to show the number of thumbnails that will be visible */
#thumb_container2{ position:relative ; overflow:hidden ; width:755px ; height:138px ; margin:0px auto 2px; }
/* the thumbnails container; set a width on it so everything will be fine */
#thumbs2 { display:block; position:relative; width:6000px; }

#thumbs2 div.thumbnail { display:block; position:relative; float:left; margin-right:10px; font-size:11px; width:110px; text-align:left; }

#thumbs2 a { padding:0px; margin:0px; clear:both; display:block; }
#thumbs2 a img{ border:1px #333333 solid; }